
Radar Perfilador de Vientos UHF - Task #249

Milestone # 138 (In progress): Técnicas de Procesamiento Digital de Señales

Definición de las caracteristicas finales de los productos software con los que contará el sistema de

radar

11/05/2015 11:53 AM - Julio Oscanoa

Status: Closed Start date: 02/02/2015

Priority: Normal Due date: 03/26/2015

Assignee: Julio Oscanoa % Done: 100%

Category:  Estimated time: 72.00 hours

Target version: Huancayo 1.0 Spent time: 0.00 hour

Description

History

#1 - 11/05/2015 04:47 PM - Julio Oscanoa

- % Done changed from 0 to 100

#2 - 11/11/2015 10:44 AM - Cristian Castillo

- Target version set to Huancayo 1.0

#3 - 11/18/2015 11:34 AM - Julio Oscanoa

- Status changed from New to Closed

#4 - 11/18/2015 02:45 PM - Julio Oscanoa

- Estimated time set to 72.00 h
